Bug 150266 - New port: x11/tabbed Simple generic tabbed fronted to xembed aware applications
Summary: New port: x11/tabbed Simple generic tabbed fronted to xembed aware applications
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-04 06:30 UTC by Winston Weinert
Modified: 2011-01-29 14:30 UTC (History)
0 users

See Also:


Attachments
file.shar (3.12 KB, text/plain)
2010-09-04 06:30 UTC, Winston Weinert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Winston Weinert 2010-09-04 06:30:05 UTC
Simple generic tabbed fronted to xembed aware applications

Fix: See attachment: tabbed.txt, which is a applications/shar file, not a text file!

Patch attached with submission follows:
How-To-Repeat: Attempt to install tabbed from ports.
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-23 05:36:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-24 07:24:04 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

going to have enotime for the next 2 weeks, sorry
Comment 3 Stefan Thurner 2011-01-02 09:55:15 UTC
Looking for a commiter of this port. It's in the pipeline since
September.

regards
-Stefan
-- 
GPG-encrypted mail welcome! --> ID:E970FCBE
Comment 4 Martin Wilke freebsd_committer 2011-01-29 14:24:07 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 5 dfilter service freebsd_committer 2011-01-29 14:24:19 UTC
miwi        2011-01-29 14:24:14 UTC

  FreeBSD ports repository

  Modified files:
    x11                  Makefile 
  Added files:
    x11/tabbed           Makefile distinfo pkg-descr 
    x11/tabbed/files     patch-config.mk 
  Log:
  tabbed is a simple Xembed container manager based on Xlib. tabbed
  was originally designed for surf but also usable with many other
  application, i.e. uzbl, urxvt and xterm.
  
  It consists of a single binary, configuration is done at compile-time
  by a single config.h file.
  
  WWW: http://tools.suckless.org/tabbed
  
  PR:             ports/150266
  Submitted by:   Winston Weinert <winstonw at lavabit.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.751     +1 -0      ports/x11/Makefile
  1.1       +40 -0     ports/x11/tabbed/Makefile (new)
  1.1       +2 -0      ports/x11/tabbed/distinfo (new)
  1.1       +25 -0     ports/x11/tabbed/files/patch-config.mk (new)
  1.1       +8 -0      ports/x11/tabbed/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"